<?PHP
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/LAL.php');

$access = new AccessControl();

//Provide your site name here
$access->SetWebsiteName('aratest.newdirectionsarchaeology.ca');

//Provide the email address where you want to get notifications
$access->SetAdminEmail('paul.vlasschaert@rogers.com');

//Provide your database login details here:
//hostname, user name, password, database name and table name
//note that the script will create the table (for example, fgusers in this case)
//by itself on submitting register.php for the first time
$access->InitDB(/*hostname*/'localhost:3306',
                /*username*/'aradbarc_conn',
                /*password*/'Archae0l0gy',
                /*database name*/'aradbarc_dev',
                /*table name*/'login');

//For better security. Get a random string from this link: http://tinyurl.com/randstr
// and put it here
$access->SetRandomKey('qSRcVS6DrTzrPvr');

?>
